package com.diagbot.client;

import com.diagbot.client.hystrix.AiptServiceHystrix;
import org.springframework.cloud.openfeign.FeignClient;

/**
 * @Description: 调用知识库服务
 * @author: gaodm
 * @time: 2019/2/1 17:00
 */
@FeignClient(value = "aipt-service", fallback = AiptServiceHystrix.class)
public interface AiptServiceClient {

}